﻿:root {
    --darkest-grey: #343E46;
    --darkest-grey-rgb: 52,62,70;
    --massage-green: #B8D149;
    --dark-grey: #586A77;
    --dark-grey-30: rgba(88, 106, 119, 0.3);
    --light-grey: #E6E5E5;
    --light-grey-50: rgba(230,229,229,0.5);
    --dark-grey-20: rgba(88,106,119,0.2);
    --mid-tone-grey: #798893;
    --mid-tone-grey-rgb: 121 136 147;
    --massage-green-20: rgba(184, 209, 73, 0.2);
}

.step-blocks-wrapper {
    position: relative;
}

.step-blocks-wrapper .step-card {
    position: relative;
    background: #fff;
    border-radius: 25px;
    padding: 32px;
    overflow: hidden;
    background: var(--light-grey-50);
    height: 100%;
}


.step-blocks-wrapper .step-pill {
    position: absolute;
    top: 0px;
    left: 0px;
    background: #2C3A3F;
    color: var(--massage-green);
    font-weight: 700;
    font-size: 20px;
    line-height: 1;
    padding: 10px 18px;
    border-radius: 25px 0px;
    z-index: 2;
    letter-spacing: 0.5px;
}

.step-blocks-wrapper .step-card:after {
    content: attr(data-stepnum);
    position: absolute;
    top: -5px;
    left: 16px;
    font-weight: 800;
    font-size: 180px;
    line-height: 1;
    color: rgba(0,0,0,0.05);
    z-index: 0;
    pointer-events: none;
    user-select: none;
}

.step-blocks-wrapper .step-title,
.step-blocks-wrapper .step-body {
    position: relative;
    z-index: 1;
}

.step-blocks-wrapper .step-title {
    margin: 25px 0 0px;
    font-size: 26px;
    line-height: 29px;
    font-weight: 800;
    color: var(--darkest-grey);
    width: 370px;
}

.step-blocks-wrapper .step-body {
    margin-top: 50px;
}

.step-blocks-wrapper .step-body p {
    margin-bottom: 12px;
    color: #444;
}

.step-blocks-wrapper .col-lg-12 .row > .col-sm-6:first-child {
    padding-right: 20px;
}
.step-blocks-wrapper .col-lg-12 .row > .col-sm-6:last-child {
    padding-left: 20px;
}

.step-body .cms-content > *:nth-last-of-type(1) {
    margin-bottom: 0px;
}

.step-blocks-wrapper .container .row {
    display: flex;
    flex-wrap: wrap;
}

.step-blocks-wrapper .container > .row > div{
    margin-bottom: 30px;
}


@media (min-width: 768px) and (max-width: 991px) {
    .step-blocks-wrapper .step-title {
        font-size: 23px;
        line-height: 27px;
        width: 270px;
        height: 60px;
    }
}

@media (max-width: 767px) {
    .step-blocks-wrapper .step-title {
        font-size: 23px;
        line-height: 27px;
        width: 100%;
    }

    .step-blocks-wrapper .step-body {
        margin-top: 10px;
    }
}

